Tech & stuff

Nextcloud broken with latest updates

It started 2 days ago ie 19 Oct 2022 when the docker version was updated. I got a message saying “this version of nextcloud is not compatible with > php 7.4. you are currently running 8.0.18.”

Apparently updating docker (linuxserver/nextcloud) doesn’t update the nextcloud version. I have never updated nextcloud version before.

To fix this issue, fall back to previous version ie linuxserver/nextcloud:24.0.6

Go into webgui under setting/ overview. Proceed to update until the latest version 24. Then change docker to “latest” and deploy the container.

All fixed now!

Leave a Reply